### Method

# Adw Toggle set_use_underline

since: 1.7

#### Declaration [src]

    void
    adw_toggle_set_use_underline (
      AdwToggle* self,
      gboolean use_underline
    )

#### Description [src]

Sets whether an embedded underline in the label indicates a mnemonic.

See `AdwToggle:label`.

Available since: 1.7

Sets property | `Adw.Toggle:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  Whether an underline in the label indicates a mnemonic.